openSUSE Security Update : libXfixes (openSUSE-2016-1429)

This script is Copyright (C) 2016 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

This update for libXfixes fixes a security issue :

- insufficient validation of data from the X server could
cause an integer overflow on 32 bit architectures
(boo#1002995, CVE-2016-7944).

See also :

https://bugzilla.opensuse.org/show_bug.cgi?id=1002995

Solution :

Update the affected libXfixes packages.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 95703 ()

Bugtraq ID:

CVE ID: CVE-2016-7944

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now